
body {
    color: #464343;
    background:#ffffff url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background.png) repeat;
    font-size:17px; line-height:19px; text-shadow: none;}
h1 {
    color: #353535;
    font-size:45px; line-height:45px; text-shadow: none;}
h2 {
    color: #353535;
    font-size:30px; line-height:30px; text-shadow: none;}
h3 {
    color: #353535;
    font-size:22px; line-height:22px; text-shadow: none;}
h4 {
    color: #353535;
    font-size:20px; line-height:20px; text-shadow: none;}
h5, label {
    color: #353535;
    font-size:19px; line-height:19px; text-shadow: none;}
h6 {
    color: #353535;
    font-size:17px; line-height:17px; text-shadow: none;}
a {color: #1a86ac;}
a.logo {color: #ffffff;}
div.menu ul li a {
    color: #ffffff;
    font-size:18px; line-height:18px; text-shadow: 0px 1px 1px rgb(0,0,0);}
div.menu ul li li a {
    font-size:18px; line-height:18px; text-shadow: 0px 1px 1px rgb(0,0,0);}

div.menu ul li ul {
    background: #171216 url(https://www.mjauto.cz/wp-content/uploads/2013/01/dark24.png) repeat;
}
.header_silverbackground {
    background: #171216 url(https://www.mjauto.cz/wp-content/uploads/2013/01/dark24.png) repeat;
}

div.menu ul li span.menu_hover,
div.menu ul li.current,
div.menu ul li.current-menu-item {
    background: #1a86ac url() repeat;
}
div.menu ul li a:hover,
div.menu ul li.current a,
div.menu ul li.current-menu-item a {
    color: #ffffff}

.con_border,
.href_path_about,
.blog_left_content,
.bott_post,
.blog_left,
.blog_right ul.widget,
.blog_right .widget{border-color:#464343;}
.con_borderImage {border-bottom:5px solid #1a86ac;}
.color{color:#1a86ac;}
.colorBlack, b {color:#000000;}
.blog_content_date{background:#1a86ac;}

.href_path a:hover h2 {
    color: #1a86ac;
}
.href_path_link a{
    color: #1a86ac;    
}
.href_path_link h6 {
    font-size:17px; line-height:17px; text-shadow: none;}
.href_path_about h2 {
    font-size:30px; line-height:30px; text-shadow: none;}

.middle_silver_background {
    background: #171216 url(https://www.mjauto.cz/wp-content/uploads/2013/01/dark24.png) repeat;
}

.sti-menu li a h2 {
    color: #ffffff;
    font-size:22px; line-height:22px; text-shadow: 0px 1px 1px rgb(0,0,0);}
.sti-menu li a h3 {
    color: #ffffff;
    font-size:15px; line-height:15px; text-shadow: none;}

.drop-cap {
    font-size:56px; line-height:56px; text-shadow: none;}

.team{
    background:#171216 url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background-gray.png) repeat;
    border-bottom:#1a86ac 10px solid;
}
.team h2 {color:#ffffff;}
.team_contact{color:#ffffff;}
.team_about{color:#ffffff;}
.team_border{border-left:#ffffff 1px dashed;}


.blog_content_author span,
.blog_content_category span,
.widget-tabs-inside a.post_name,
.widget_recent_posts a.post_name,
.widget-tabs-inside .sidebar_post_date,
.widget_recent_posts .sidebar_post_date {
    color:#000000;
}

.nivo-directionNav a {
    background: #1a86ac;
}

.comment_number {
    color:#ffffff;
}


.blog_right h5{
    background:#171216 url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background-gray.png) repeat;
    color:#ffffff;
    font-size:19px; line-height:24px; text-shadow: none;}

.widget_meta li a,
.widget_nav_menu li a,
.widget .page_item a {
    background:#171216 url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background-gray.png) repeat;
    color:#ffffff;
    border-left:5px solid #1a86ac; 
}
.widget_categories li,
.widget_archive li {
    background:#171216 url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background-gray.png) repeat;
    color:#ffffff;
    border-left:5px solid #1a86ac; 
}
.widget_categories li a,
.widget_archive li a{
    color:#ffffff;
}

.widget_search span {
    background:#171216 url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background-gray.png) repeat;
}
.tabs ul.widgetTabs li a:hover,
.tabs ul.widgetTabs li a.active {
    background:#1a86ac;
    color:#ffffff;
}

.tabs ul.widgetTabs li a {
    background:#171216 url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background-gray.png) repeat;
}



.widget-tabs-inside .post_name,
.widget_recent_posts .post_name {
    border-left:5px solid #1a86ac; 
}


.widget_calendar #calendar_wrap {
    background:#171216 url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background-gray.png) repeat;
}
.widget_calendar table {
    color:#ffffff;
}
.widget_calendar table caption {
    background:#1a86ac;
}

.widget_calendar table td#today {
    background:#1a86ac;
}
.widget_calendar table td#today a {
    color:#ffffff;
}
.widget_calendar table td#prev a {
    color:#ffffff;
}



.blog_content_author,
.blog_content_category {
    font-size:14px; line-height:14px; text-shadow: none;}

.image_roll_text {
    font-size:50px; line-height:50px; text-shadow: none;}
.image_roll_name {
    font-size:30px; line-height:30px; text-shadow: none;}
.image_roll_cat {
    font-size:14px; line-height:14px; text-shadow: none;}

ul.filterOptionsblog li a, ul.page-numbers li a, ul.page-numbers li span.current {
    background:#171216 url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background-gray.png) repeat;
    color:#ffffff;
    font-size:14px; line-height:px; text-shadow: none;}
ul#filterOptions li a, ul.filterOptionsComm a, ul#filterOptionsGallery a {
    background:#171216 url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background-gray.png) repeat;
    color:#ffffff;
    font-size:19px; line-height:24px; text-shadow: none;    
}

ul#filterOptions li a:hover, ul.filterOptionsblog li a:hover, ul.page-numbers li a:hover, ul.filterOptionsComm li a:hover , ul#filterOptionsGallery a:hover{ 
    background: #1a86ac;
}
ul#filterOptions li.active a, ul.filterOptionsblog li.active a, ul.page-numbers li span.current , ul.filterOptionsComm li.active a, ul#filterOptionsGallery li.active a {
    background: #1a86ac; 
}


#commentform input.empty,
#commentform textarea.empty{border:2px solid #1a86ac;}


#commentform input,
#commentform textarea {
    background:#171216 url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background-gray.png) repeat;
    color:#ffffff;
}
#commentform input.empty {border:2px solid #1a86ac;}
.tab_font{color: #353535;}
.sub_inf{
    background:#171216 url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background-gray.png) repeat;
    color:#ffffff;
}
.contact_title h3{
    color:#ffffff; 
}
#contactform input {
    background:#171216 url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background-gray.png) repeat;
    color:#ffffff; 
}

#contactform textarea {
    background:#171216 url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background-gray.png) repeat;
    color:#ffffff; 
}
#contactform input.empty,
#contactform textarea.empty {
    border: 2px solid #1a86ac;
}


.tabs-nav li a.active {
    color:#1a86ac;
    border-top:4px solid #1a86ac;
}
.tabs-nav li a.hover {color:#1a86ac;}
a.acc-trigger.active {color:#1a86ac;}

a.con_button {background:#171216 url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background-gray.png) repeat;}
a.con_button .con_button_arrow {
    background-color:#1a86ac;
    color:#ffffff;
}
a.con_button .con_button_text {
    color:#ffffff;
    font-size:17px; line-height:17px; text-shadow: 0px 1px 1px rgb(0,0,0);}
a.con_button.con_button2 .con_button_arrow {background-color:#1a86ac;}
a.con_button.con_button2 .con_button_arrow span {font-size:17px; line-height:17px; text-shadow: 0px 1px 1px rgb(0,0,0);}
.image_roll_info {background:#1a86ac;}

#footer {
    background:#171216 url(https://www.mjauto.cz/wp-content/uploads/2013/01/dark24.png) repeat;
    color:#ffffff;
    font-size:14px; line-height:14px; text-shadow: none;}

#footer .widget h3,
#footer .widget h5 {
    color:#ffffff;
    font-size:19px; line-height:19px; text-shadow: none;}
.footer-info h3,
.footer-info h5 {
    color:#ffffff;
    font-size:19px; line-height:19px; text-shadow: none;}
#footer .widget p {
    color:#ffffff;
    font-size:14px; line-height:14px; text-shadow: none;}
.footer-border {border-bottom:1px dashed #ffffff;}
#footer .widget li a {
    color:#ffffff;
    font-size:14px; line-height:14px; text-shadow: none;}

#footer .widget li a:hover {
    color:#1a86ac}


#footer .widget_meta li a,
#footer .widget_nav_menu li a,
#footer .widget li.page_item a,
#footer .widget_categories li,
#footer .widget_archive li,
#footer .widget_categories li a,
#footer .widget_archive li a,
#footer ul.widgetTabs li a  {
    font-size:17px; line-height:24px; text-shadow: none;    color:#353535;
}


#footer .widget_recent_posts li {
    border-color:#ffffff;
}
#footer b,
#footer .widget-tabs-inside .sidebar_post_date,
#footer .widget_recent_posts .sidebar_post_date {
    color:#f1f1f1;
}

#footer .widget_meta li a,
#footer .widget_nav_menu li a,
#footer .widget .page_item a,
#footer .widget_categories li,
#footer .widget_archive li {
    background:#ffffff url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background.png) repeat;
    border-color:#1a86ac; 
}

#footer .widget_contact_form .contact_name,
#footer .widget_contact_form .contact_email,
#footer .widget_contact_form .contact_contact {
    background:#ffffff url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background.png) repeat;
}

#footer .widget-tabs-inside .post_name,
#footer .widget_recent_posts .post_name {
    border-left:5px solid #1a86ac; 
}



#footer .tabs ul.widgetTabs li a {
    background:#ffffff url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background.png) repeat;
    color:#353535;
}

#footer .tabs ul.widgetTabs li a:hover,
#footer .tabs ul.widgetTabs li a.active {
    background:#1a86ac;
    color:#ffffff;
}

#footer .con_border {
    border-color:#ffffff;
}

#footer .widget ul {
    color:#ffffff;
    font-size:14px; line-height:14px; text-shadow: none;} 
#footer .widget_calendar table td#today {
    background:#1a86ac;
}
#footer .widget_calendar table td a {
    color:#1a86ac;
}

.footer-column {border-right:1px dashed #ffffff;}
.footer-copyright {
    color:#ffffff;
    font-size:14px; line-height:14px; text-shadow: none;}
.footer-menu li a {
    color:#ffffff;
    font-size:14px; line-height:14px; text-shadow: none;}
.footer-info-text p {
    color:#ffffff;
    font-size:14px; line-height:14px; text-shadow: none;}
.footer-menu li a:hover {color: #1a86ac;}
@media screen and (max-width:980px) {
    .sub_inf {background:none;}
    .three_inf .num_inf, .four_inf .num_inf {
        color:#ffffff;
    }
    
    
}
@media screen and (max-width:768px) {
    
    .footer-column {border-right:0; border-bottom:1px dashed #ffffff;}
}
@media screen and (max-width:440px) {
    .sub_inf{
        background:#171216 url(https://www.mjauto.cz/wp-content/themes/connect_theme/images/background-gray.png) repeat;
        color:#ffffff;
    }
        .three_inf .num_inf, .four_inf .num_inf {
        color: inherit !important;
    }
}

